﻿.contentcontainer {margin: 0px auto 0; width:982px; text-align:left}
/*.left {float:left}*/
/*.right {float:right}*/
.center { margin-left: auto; margin-right: auto; }
.textright {text-align:right}
.textcentre {text-align:center}
.clear {clear:both; height:0px;}
.italic {font-style:italic;}

ul.v2 { margin-left: 32px; }
ul.v2 > li {}

.publishedContent {font-size:9pt; text-decoration:none;}

.button {width:140px; height:26px; text-align:center; display:block; background:url(cssimg/BlueButton.png) no-repeat; color:#ffffff ! important; padding:4px 0 0; margin:0px; text-decoration:none}
.buttonLarge {width:220px; height:26px; text-align:center; display:block; background:url(cssimg/BlueButtonLarge.png) no-repeat; color:#ffffff ! important; padding:4px 0 0; margin:0px; text-decoration:none}

.smallfont {font-size:11pt;}
.smallerfont {font-size:10.5pt;}

/*
a:link, a:visited {color:#000099}
a:hover {color:#ff9a00}
*/

/* for the first level only, we can't let it expand nor wrap. */
.level-1 > li { white-space: pre; }
.level-1 > li > a { width: 142px; border-bottom: 0; }
.level-1 > li:first-child a { border-left: 0; }
.level-1 > li:last-child a { border-right: 0; }

.dropdown-menu .level-1 > li.selected > a {
   background-color: #ffac30; /* #FFEDD1 */
   color: #000;
}

.secondary-nav {
   font-size: 0.9em;
   margin-top: 10px;
}

.secondary-nav ul {
   list-style-type: none;
   display: table;
   padding: 0;
   height: 50px;
   border: 0;
   margin-bottom:0px;
}

.secondary-nav ul li {
   float: left;
   margin-left:0px;
}

.secondary-nav ul li a {
   text-decoration: none;
   padding: 0 0.25em;
   display: table-cell;
   width: 92px;
   height: 50px;
   vertical-align: middle;
   text-align: center; 
   border-top-left-radius: 10px;
   border-top-right-radius: 10px;
   border-top: 1px solid #DEDEDE;
   border-right: 1px solid #DEDEDE;
   color:#000000;
}

.secondary-nav ul li:first-child a {
   border-left: 1px solid #DEDEDE;
}

.secondary-nav ul li.selected a {
   background-color: #F7F7F7;
   font-weight: bold;
}

.secondary-nav ul li a:hover {
   color: #000000;
   background-color: #F7F7F7;
}

   .secondary-nav ul li.acc-man a, .acc-man {
      background-color: #fdd;
   }

.secondary-nav ul li.acc-man a:hover {
   background-color: #fbb;
}

.secondary-nav ul li.selected.acc-man a {
   background-color: #faa;
   font-weight: bold;
}

th.acc-man {
   border: 1px solid #faa;
   background-color: #fdd !important
}

/* Account Name Display */

.currentAccountName {
   font-size: 16px;
   padding-top: 10px;
   padding-right: 10px;
   display: inline-block;
}

.selectedAccount { font-size: 18px; }
.selectAccountButton { display: inline-block; }
.accountHierarchyList { list-style-type: none; }

.accountLevel0 { margin-left: 0px; }
.accountLevel1 { margin-left: 20px; }
.accountLevel2 { margin-left: 40px; }
.accountLevel3 { margin-left: 60px; }
.accountLevel4 { margin-left: 80px; }
.accountLevel5 { margin-left: 100px; }
.accountLevel6 { margin-left: 120px; }
.accountLevel7 { margin-left: 140px; }
.accountLevel8 { margin-left: 160px; }
.accountLevel9 { margin-left: 180px; }
.accountLevel10 { margin-left: 200px; }

.page-header {
   margin: 0.25em 0;
}
 
/* Main Content Panel */
.cp_main {
   padding: 19px;
}

/* login control */
div.login {margin-bottom:5px;}

/* Jobg8 CMS */
.cms-content ul { 
   list-style: none;
   margin-left: 5px;
}

.cms-content li { 
   padding-left: 25px; 
   background: url(cssimg/gray_bullet_point.png) left center no-repeat;
   margin: 0.5em 0px; 
}

.cms-content ul ul {
   padding-left: 25px;
}

.marketing-page .panel-stand-out-1,
.marketing-page .panel-stand-out-2 {
   margin: -19px;
   padding: 19px;
}

.marketing-page .panel-stand-out-1.margin-bottom,
.marketing-page .panel-stand-out-2.margin-bottom {
   margin-bottom: 19px;
}

.marketing-page .panel-stand-out-1 { background: #b7bfe5; /* url(cssimg/BluePanelGradient.gif) repeat-x bottom;*/ }
.marketing-page .panel-stand-out-2 { background: #FFEBCC; }

.left-panel {
   width: 615px;
   float: left;
   margin-bottom:10px;
   padding-right:10px;
}

.right-panel {
   width: 299px;
   float: right;
   padding-left:10px;
   margin-bottom:10px;
}

.right-panel-border 
{
   border-left: 1px solid #dbdbdb;
}

.bottom-panel {
   clear: both;
   width: auto;
   margin-bottom:0px;
   padding: 0px 0px 0px 0px;
   /*border: 1px solid #dbdbdb;*/ 
}

.content-panel
{
   background-color: #f7f7f7; 
}

.content-panel-purple
{
   border: 1px solid #dddddd;
   background-color: #eef0f9; 
   padding: 10px;
}

.content-panel-small-left {
   width: 45%;
   float: left;
}

.content-panel-small-right {
   width: 45%;
   float: right;
}

.content-panel-orange
{
   border: 1px solid #FFC56E;
   background-color: #FFEBCC; 
   padding: 10px;
}

.footer {
   padding-top:10px;
}

/* Video */
.jobg8-cms-video-container {
   margin: 10px;
}

.jobg8-cms-video-caption {
   text-align: center;
}

/* File Selector */
.jobg8-cms-file-selector-container {
   padding: 10px;
   margin-bottom: 10px;
}

.jobg8-cms-file-selector-header {
   font-weight: bold;
   border-bottom: 1px solid #ddd;
   margin-bottom: 10px;
}

.jobg8-cms-file-selector-container select { 
   float: right;
   width: 150px;
}

/* PDF Viewer */
.jobg8-cms-pdf-viewer-container iframe {
   width: 100%;
   height: 500px;
}

.jobg8-cms-latest-news-container {
   border-top: inset 2px #C8C8C8;
   border-left: inset 2px #C8C8C8;
   border-bottom: inset 1px #C8C8C8;
   border-right: inset 1px #C8C8C8;
   overflow: auto;
   width: 300px;
   height: 290px;
   float: left;
   position: relative;
}

.jobg8-cms-latest-news-item {
   padding: 5px 5px 5px 5px;
}

.jobg8-cms-newsletter-pressRelease-item {
   position: relative; 
   padding: 3px 0px 13px 0px; 
   border-top: solid 1px #D8D8D8; 
   margin: 2px 0px 2px 0px
}

.no-flash {
   padding: 10px;
   font-size: 1.2em;
}

.no-flash,
.no-flash a,
.no-flash a:hover,
.no-flash a:visited {
   color: white;
}

/* Table */
table.jobg8-cms {
   background-color: #f7f7f7;
   border: solid 1px #dbdbdb;
   border-collapse: collapse;
   border-spacing: 0px;
   margin-top: 10px;
   font-size: 0.9em;
}

/* 
   Normally we wouldn't have to explicitly refer to direct descendants
   with ">", but because one use of this table includes PopupControls 
   which are tables (why?!), we need to ensure this styling doesn't 
   apply to them as well.

   UPDATE (2014-02-17): PopupControls are no longer tables so the next
   time this is edited the direct descendant references can be removed.
*/
table.jobg8-cms > thead > tr > th {
   font-weight: bold;
   background-color: #DEDFDE;
   color: #404040;
   padding: 3px;
   text-align: center;
   border-bottom: solid 1px #dbdbdb;
}

table.jobg8-cms > tbody > tr > td {
    border: solid 1px #CECFCE;
    vertical-align: top;
    padding: 8px;
}

table.jobg8-cms > tbody > tr > td:first-child {
   border-left: 0px;
}

table.jobg8-cms > tbody > tr > td:last-child {
   border-right: 0px;
}

table.jobg8-cms > tbody > tr:last-child > td {
   border-bottom: 0px;
}

table.jobg8-cms > tbody > tr:first-child > td {
   border-top: 0px;
}

/*
   ">" is not necessary here due to using specific 
   class names.
*/

table.jobg8-cms tr td div.text {
   font-size: 1.1em;
   font-weight: bold;
   float: left;
}

table.jobg8-cms tr td div.text.center {
   float: none;
   text-align: center;
}

table.jobg8-cms tr td div.popup {
   float: right;
}

table.jobg8-cms tr td div.popup > span > a {
   color: #009;
}

table.jobg8-cms tr td select {
   width: 70%;
}

table.jobg8-cms tr td div.error {
   font-size: 0.9em;
}

/* Form sizes */
div.jobg8-cms-form.info-request
{
   
}
div.jobg8-cms-form.info-request table {
   border: solid 1px #dbdbdb;
   background-color: #f7f7f7;
   padding-top:10px;
   padding-bottom:10px;
}

/* Form */
div.jobg8-cms-form {
   margin-top: 10px;
}

div.jobg8-cms-form.nomargin { 
   margin-top: 0px;
}

/* title */
div.jobg8-cms-form .title {
   text-align: center;
}

/* table bits */
div.jobg8-cms-form table {
   width: 100%; /* fill the width of the container */
}

div.jobg8-cms-form td {
   padding: 0.5% 1%;
}

div.jobg8-cms-form tr.buttons td.right {
   text-align: center;
}

div.jobg8-cms-form tr.buttons td.right input {
   padding: 1% 5%;
}

/* columns */ 
div.jobg8-cms-form td.left {
   width: 25%;
   text-align: right;
}

div.jobg8-cms-form td.right {
   width: 70%;
   text-align: left;
}

/* elements */
div.jobg8-cms-form textarea { 
   font: 10px Verdana;
}

div.jobg8-cms-form td.right input[type="checkbox"] {
   margin-right: 2%;
}

div.jobg8-cms-form td.right select,
div.jobg8-cms-form td.right input[type="text"],
div.jobg8-cms-form td.right textarea {
   width: 94%;
   padding: 1% 1%;
   border: 1px #bbb solid;   
}

div.jobg8-cms-form td.right select {
   width: 96%;
}

.jobg8-cms-highlighted {
   border-collapse: collapse;
   width: 100%;
}

.jobg8-cms-highlighted tr td.title { 
   padding: 5px 5px 5px 5px;
   background-color:#ffac30;
   color: #000099;
}

.jobg8-cms-highlighted tr td.text{
   padding: 5px 5px 5px 5px;
   background-color:#ffebcc;
   color: #000099;
   font-size: larger;
   font-weight: 500;
}

/*
   Job Board Summit
*/

/* left panel */
.jbs-left-panel
{
   min-width:150px;
}

.jbs-left-panel .nav-links ul {
   list-style-type: none;
   margin-left: 0px;
}

.jbs-left-panel .nav-links ul li {
   margin-top: 0.2em;   
}

.jbs-left-panel .nav-links ul a {
   display: block;
   background-color: black;
   color: white;
   padding: 0.25em 0.5em;
   text-decoration: none;
}

.jbs-left-panel .nav-links ul a.selected {
   font-weight: bold;
}

.jbs-left-panel .nav-links ul a.selected,
.jbs-left-panel .nav-links ul a:hover { 
   color: black;
   background-color: #FF9900;
}

.jbs-left-panel .social-buttons {
   margin: 0.5em;
   margin-left: 0px;
}

.jbs-right-panel { 
   font-size:21px;
   /*text-align:justify;*/
}

.jbs-left-panel .social-buttons a:first-child img {
   margin-left: 0px;
}

.jbs-left-panel .social-buttons img {
   margin-left: 0.5em;
}

.jbs-left-panel .nav-quote {
   background-color: #FFEDD1;
   padding: 0.5em;
   margin: 0.5em 0em;
   font-size: 1.1em;
}

/* right panel */
.jbs-right-panel .content-header {
   margin-bottom: 0.5em;
}

.jbs-right-panel .content-header img {
   margin-right: 1em;
}

/* table */
.jbs-right-panel table.jobg8-cms {
   border: 1px solid #FFFFFF;
   font-size: 14px;
}

.jbs-right-panel table.jobg8-cms th {
   background-color: #000000;
   color: white;
   text-align: left;
   padding-left: 10px;
}

.jbs-right-panel table.jobg8-cms tr {
   background-color: #e0e0e0;
}

.jbs-right-panel table.jobg8-cms tr:nth-child(even) {
   background-color: #ededed;
}

.jbs-right-panel table.jobg8-cms td {
   border: 2px solid #FFFFFF;
   vertical-align: middle;
}

.jbs-right-panel table.jobg8-cms td:nth-child(1) {
   background-color: #f9b234;
   width: 75px;
}

/* Book Now Stying */

.jbs-right-panel table.jobg8-cms.booknow-table td:nth-child(1) {
   background-color: #f9b234;
   width: 350px;
}

.jbs-right-panel table.jobg8-cms.booknow-table td:nth-child(n+2) {
   width: 200px;
}

.jbs-right-panel table.jobg8-cms td:nth-child(2) {
   width: 600px;
}

.jbs-right-panel .failed {
   width: auto;
   display: block;
}

.divBookingConfirmation {
   display:inline-block;
   border: solid 1px #4d4d4d;
   padding-top: 5px;
   padding-bottom: 5px;
   padding-left: 15px;
   padding-right: 15px;
   background-color: #ededed;
   margin-top:20px;
   margin-bottom:10px;
}

/* 
   Upcoming Events
*/

.events-upcoming-images {
   max-width: 400px;
   margin: 10px 0px;
}

.events-upcoming-events {
   padding: 0px;
   margin-top: 0.5em;
}

.events-upcoming-events .upcoming-events-header-image { 
   background: url("images/calendar2.png") no-repeat top left; 
   float: left;
   width: 57px;
   height: 61px;
}

.events-upcoming-events h1 {
   text-align: center;
   font-size: 16pt;
   background-color: #FF9900;
   line-height: 2em;
   display: block;
}

.events-upcoming-events .upcoming-event {
   margin: 0.5em;
   border-bottom: 1px dotted #8B8A8B;
   padding-bottom: 0.5em;
}

.events-upcoming-events .upcoming-event.last-child {
   border-bottom: 0px;
   margin-bottom: 0px;
}

.events-upcoming-events .upcoming-event-calendar {
   background: #000099 url("images/calendar-background.gif") no-repeat top left;
   width: 40px;
   height: 49px;
   color: white;
   text-align: center;
   float: left;
   margin-right: 0.5em;
   padding-top: 0.25em;
}

.events-upcoming-events .upcoming-event-calendar-day {
   font-weight: bold;
}

.events-upcoming-events .upcoming-event-calendar-month {
   font-variant: small-caps;
}

.events-upcoming-events .upcoming-event-name {
   color: #000099;
   font-weight: bold;
}

.events-upcoming-events .upcoming-event-location {
   font-size: 0.9em;  
}

.content-type-bar { padding: 0.25em 0; }
.content-type-bar-latest a { color: red; }

.querytool-orange table {
   margin-top: 0 !important;
   background-color: #FFEBCC !important;
   border-collapse: collapse !important;
   border: 1px;
}

.querytool-orange th {
   background-color: #F90 !important;
   padding: 0.25em !important;
   border: 0 !important;
}

.querytool-orange td {
   border: 0 !important;
}

.querytool-blue table {
   margin-top: 0 !important;
   background-color: #EEF0F9 !important; 
   border-collapse: collapse;   
   border: 1px;
}

.querytool-blue th {
   background-color: #B7BFE5 !important;
   padding: 0.25em;
   border: 0 !important;
}

.querytool-blue td {
   border: 0 !important;
}

/* Popup Control */
.popup-control-styles { 
   background-color: #E0E9F8 !important;
   border: solid 1px #B9C9EF !important;
   padding: 0.5em;
}

.jbs-right-panel hr {
   height:1px;
   background-color: #f9b234;
}

hr.jobg8-hrSpeakers {
   margin-top:5px;
   margin-bottom: 5px;
}

div.speaker-img p img {
   max-width: 125px;
   min-width: 125px;
   border: 5px solid #A8A8A8;
   margin-right: 20px;
   margin-bottom: 10px;   
}

/* New Event Banner*/
.event-banner-nav
{
   text-align: center;
}

.event-banner-nav ul {
   font-size: 26px;
   display: inline-block;
   float:none !important;
}

.event-banner-nav ul li {
   padding-top:5px;
}

.event-banner-nav ul li a {
   color: white;
   border-right:rgba(255, 255, 255, 0.3) 3px solid;
   padding-right:20px;
   padding-left:20px;
}

.event-banner-nav ul li:last-child a {
   border-right:white 0px solid;
}

.event-banner-nav ul a {
   transition: 0.3s ease;
}

.event-banner-nav ul a.selected {
   font-weight: bold;
   background-color:rgba(249, 178, 52, 0.30);
}

.event-banner-nav ul a:hover{ 
   background-color:rgba(249, 178, 52, 0.35);
}

.event-banner-nav ul a:focus {
   color: white;
   background-color:rgba(249, 178, 52, 0.0);
}


@media (max-width:1600px){
.event-banner-nav ul {font-size: 1.34vw;}
}

@media(max-width:1200px){ 
   .event-banner-nav ul {font-size: 1.30vw;}
}

@media(max-width:992px) {
   .event-banner-nav ul {font-size: 1.52vw;
   }
   .event-banner-nav ul li a {
      padding-right: 12px;
      padding-left: 12px;
   }
}

@media(max-width:767px)
{
   .event-banner-nav ul li a {
      border-right:white 0px solid;
   }
   .event-banner-nav ul li {
      padding-top: 0px;
   }
   .event-banner-nav ul {
                   font-size:22px;
                   columns: 2;
                   -webkit-columns: 2;
                   -moz-columns: 2;
   }
}

@media(max-width:450px)
{
   .event-banner-nav ul {
                   columns: 1;
                   -webkit-columns: 1;
                   -moz-columns: 1;
   }
}

@media(min-width:768px) {
    .anchor A { display: none !important; } /* If the screen is larger than 768 wide, remove the anchors */
}

img.homepage-sponsor {
   max-width: 1110px;
}

/* normalise some things */
.popup-control-content { text-align: left; font-size: 15px; font-weight: normal; line-height: 17px; }
.popup-control-content p { margin-bottom: 0.5em; margin-top: 0.5em; }
.popup-control-content p:first-child { margin-top: 0; }
.popup-control-content p:last-child { margin-bottom: 0; }
.popup-control-content ul { margin: 1em 0; }
.popup-control-content li { margin-left: 30px; }
.popup-control-content h1.border, 
.popup-control-content h2.border, 
.popup-control-content h3.border { border-color: #B9C9EF }

.summit-text-jumbotron, input.summit-rounded-button {
   font-size: 18px;
}

@media(max-width: 1200px)
{
   .summit-text-jumbotron, input.summit-rounded-button {
      font-size: 18px;
   }
}

@media(max-width: 480px)
{
   .summit-text-jumbotron, input.summit-rounded-button {
      font-size: 14px;
   }
}

.sponsor-image {
   text-align: center; 
   vertical-align: middle; 
   padding: 5px 6px 5px 6px; 
}

.summit-max-width {
   max-width: 1600px;
}

@media(max-width:640px) {
   .summit-max-width {
      padding-top: 10px;
      padding-left: 0;
      padding-right: 0;
      padding-bottom: 10px;
   }
}

a.summit-nolinkbox {
   text-decoration: none;
   outline: 0;
}

.summit-speakers {
   -webkit-transition: all 0.2s ease-in;
   transition: all 0.2s ease-in;
}

.summit-speakers a {
   -webkit-transition: all 0.2s ease-in;
   transition: all 0.2s ease-in;
}

.summit-speakers img {
   -webkit-transition: all 0.2s ease-in;
   transition: all 0.2s ease-in;
   filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
   -webkit-filter: grayscale(100%);
   -moz-filter: grayscale(100%);
   -ms-filter: grayscale(100%);
   filter: grayscale(100%);
   filter: gray; /* IE 6-9 */
}

.summit-speakers:hover img {
    -webkit-filter: none;
    -moz-filter: none;
    -ms-filter: none;
    filter: none;
}

.summit-speakers:link, .summit-speakers:visited a {
	color: #4d4d4d;
}

.summit-speakers:hover, .summit-speakers:active a {
    color: #ff9e1b;
}

.summit-speakers div {
	BORDER: #ddd 1px solid;
	PADDING: 10px;
	TEXT-ALIGN: center;
	MARGIN: 10px 0px;
	border-radius: 15px;
	font-size: 75%;
}

.summit-speaker-homepage {
   -webkit-transition: all 0.2s ease-in;
   transition: all 0.2s ease-in;
}

.summit-speaker-homepage a {
   -webkit-transition: all 0.2s ease-in;
   transition: all 0.2s ease-in;
}

.summit-speakers-homepage:link, .summit-speakers-homepage:visited {
   color: #4d4d4d;
}

.summit-speakers-homepage:active, .summit-speakers-homepage:hover {
   color: #ff9e1b;
}

.summit-speakers-homepage > div {
   -webkit-transition: all 0.2s ease-in;
   transition: all 0.2s ease-in;
   background-color: #fff;
   BORDER: #ddd 1px solid;
   PADDING: 10px;
   TEXT-ALIGN: center;
   MARGIN: 10px 0px;
   border-radius: 15px;
   font-size: 75%;
   box-shadow: 3px 3px 6px #fff, -3px 3px 6px #fff, 3px -3px 6px #fff, -3px -3px 6px #fff;
}

.summit-speakers-homepage:hover > div {
   box-shadow: 3px 3px 6px #aaa, -3px 3px 6px #aaa, 3px -3px 6px #aaa, -3px -3px 6px #aaa;
}

.summit-speakers-homepage:active > div {
   -webkit-transition: all 0.1s;
   transition: all 0.1s;
   box-shadow: 2px 2px 3px #777, -2px 2px 3px #777, 2px -2px 3px #777, -2px -2px 3px #777;
}

.summit-event-header {
   border-radius: 30px 30px 0;
}

.summit-rounded-button {
   -webkit-transition: all 0.2s ease-in;
   transition: all 0.2s ease-in;
   BORDER: solid 2px #fff;
   PADDING: 10px 30px;
   TEXT-ALIGN: center;
   MARGIN: 0px;
   DISPLAY: inline-block;
   BACKGROUND-COLOR: #f9b234;
   BORDER-RADIUS: 10px;
   COLOR: #000;
   WHITE-SPACE: nowrap;
   OVERFLOW: hidden;
   font-family: Verdana, Geneva, sans-serif;
}

   .summit-rounded-button:hover {
      box-shadow: 3px 3px 6px #555, -3px 3px 6px #555, 3px -3px 6px #555, -3px -3px 6px #555;
      BACKGROUND-COLOR: #FFB736;
   }

   .summit-rounded-button:active {
      -webkit-transition: all 0.1s;
      transition: all 0.1s;
      box-shadow: 2px 2px 3px #333, -2px 2px 3px #333, 2px -2px 3px #333, -2px -2px 3px #333;
   }

input.summit-rounded-button {
   padding: 10px 30px !important;
}

.summit-spacer-bar {
   PADDING: 20px;
   MARGIN: 10px;
   BACKGROUND-COLOR: #333;
}

.summit-spacer-bar-left {
   COLOR: white;
   POSITION: relative;
   TOP: 8px;
}

.summit-spacer-bar-right {
   COLOR: white;
   POSITION: relative;
   TOP: 8px;
}

.summit-agenda {
   margin: 0 -10px;
}

.summit-agenda-tab {
   WIDTH: 100%;
   TEXT-ALIGN: left;
   FONT-SIZE: 15px;
   FONT-WEIGHT: bold;
   MARGIN-TOP: 10px;
   COLOR: #000000;
}

   .summit-agenda-tab > p {
      BACKGROUND-COLOR: #f9b234;
      margin: 0;
      width: 110px;
      text-align: center;
      BORDER-RADIUS: 10px 10px 0px 0px;
   }

.summit-agenda-header {
   BORDER-BOTTOM: #f9b234 1px solid;
   PADDING: 10px 20px 0 20px;
   MARGIN: 0;
   BACKGROUND-COLOR: #333333;
   COLOR: #f9b234;
   BORDER-RADIUS: 5px;
}

.summit-agenda-header H2 {
   COLOR: #fff;
   TEXT-ALIGN: center;
}

.summit-agenda-stripes {
   BORDER: #f9b234 1px solid;
   padding: 5px 20px 10px 20px;
   MARGIN: 0;
   COLOR: #000;
   BACKGROUND-COLOR: #eee;
   MIN-HEIGHT: 110px;
   FONT-SIZE: 16px;
   TEXT-ALIGN: left;
   BORDER-RADIUS: 0 5px 5px 5px;
}

div.summit-agenda > div.summit-agenda-stripes:nth-of-type(4n+1) {
   BACKGROUND-COLOR: #ddd;
}

.summit-agenda-stripes details summary {
    cursor:pointer;
	FONT-SIZE: 12px;
	TEXT-DECORATION: underline;
}

.summit-agenda-stripes li {
   list-style: disc inside; 
}

.summit-sponsor-panel {
   -webkit-transition: all 0.2s ease-in;
   transition: all 0.2s ease-in;
   BORDER: #ddd 1px solid;
   PADDING: 10px;
   TEXT-ALIGN: center;
   MARGIN: 10px;
   BORDER-RADIUS: 15px;
   box-shadow: 3px 3px 6px #fff, -3px 3px 6px #fff, 3px -3px 6px #fff, -3px -3px 6px #fff;
}

.summit-sponsor-panel:hover {
   box-shadow: 3px 3px 6px #aaa, -3px 3px 6px #aaa, 3px -3px 6px #aaa, -3px -3px 6px #aaa;
}

.summit-sponsor-panel:active {
   -webkit-transition: all 0.1s;
   transition: all 0.1s;
   box-shadow: 2px 2px 3px #777, -2px 2px 3px #777, 2px -2px 3px #777, -2px -2px 3px #777;
}

.box-orange-rounded {
   border: 2px solid #f9a635;
   border-radius: 30px 30px 0;
   padding: 1rem;
   margin: 1rem;
}

.box-orange-rounded-header {
   border: 2px solid #f9a635;
   border-radius: 30px 30px 0 0;
   margin: 0.5rem;
   margin-bottom: 0;
}

.box-orange-rounded-middle {
   border: none;
   border-left: 2px solid #f9a635;
   border-right: 2px solid #f9a635;
   margin: 0 0.5rem;
   padding: 1rem;
}

.box-orange-rounded-footer {
   border: 2px solid #f9a635;
   border-top: none;
   border-radius: 0 0 0 30px;
   margin: 0.5rem;
   margin-top: 0;
}

.faq-index {
	padding: 30px 30px 70px 30px;
}

.faq-index H4 {
	padding-top: 20px;
}

.faq-question {
	padding: 50px 30px 100px 30px;
}

.videoPreview {
   margin-bottom: 10px;
}

.videoText {
   margin: 10px 10px 20px 10px;
}

.iframeWrapper {
   position: relative;
   padding-bottom: 56.25%; /* 16:9 */
   padding-top: 25px;
   height: 0;
}

.iframeWrapper iframe {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
}